:root {
  --bgcolor: #fff;
  --fgcolor: #000;
  --ahover-color: #111;
  --sidecolor: #ccc;
  --iconcolor: #999;
  --iconcolordark: #666;
  --black-5: rgba(0, 0, 0, 0.5);
  --black-75: rgba(0, 0, 0, 0.75);
  --black-50: rgba(0, 0, 0, 0.5);
  --black-30: rgba(0, 0, 0, 0.3);
  --black-25: rgba(0, 0, 0, 0.25);
  --white-75: rgba(255, 255, 255, 0.75);
  --white-5: rgba(255, 255, 255, 0.5);
  --white-25: rgba(255, 255, 255, 0.25);
  --white-6: rgba(255, 255, 255, 0.6);
  --light-gray: rgba(204, 204, 204, 0.5);
  --blank-gray: rgba(204, 204, 204, 0.1);
  --dark-gray: #7c7c7c;
  --max-opacity: 1;
  --color-gold: #c4a123;
  --color-dark-gold: darkgoldenrod;
  --color-green: darkolivegreen;
  --color-green-light: green;
  --footer-bg: #cccccc;
}
.event-single.wrapper.wrap h2 {
  font-size: 24px !important;
  font-weight: 300;
  font-variant: all-petite-caps;
  line-height: 1.1;
  color: var(--black-50);
}
.flex-control-paging li a {
  border-radius: 50% !important;
}
.taxonomy-centered h4 {
  font-size: 24px !important;
  font-weight: 300;
  font-variant: all-petite-caps;
  line-height: 1.1;
  color: var(--black-50);
  text-align: center;
}
.taxonomy-centered .padded {
  text-align: center;
  padding: 1rem 3rem 3rem 3rem;
}
.gray-bg {
  background-color: var(--sidecolor);
  padding: 1rem 10%;
  position: relative;
}
.gray-bg i.fa {
  display: block;
  font-size: 1.5rem;
  color: var(--iconcolordark);
  position: absolute;
}
.gray-bg i.fa.fa-quote-left {
  top: 3rem;
  left: 5%;
}
.gray-bg i.fa.fa-quote-right {
  bottom: 3rem;
  right: 5%;
}
.gray-bg .quotes-container .quote-slider-container {
  display: block;
  text-align: center;
  color: var(--ahover-color);
}
.button {
  background-color: var(--fgcolor);
  color: var(--sidecolor);
  padding: 1rem 2rem;
  margin: 1rem 0;
  text-transform: uppercase;
  display: block;
  text-align: center;
}
.button:hover,
.button:active {
  color: var(--bgcolor) !important;
}
.break-main {
  width: 100%;
  margin: 0;
  display: inline-block;
}
.break-main .related-items {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-items: center;
  justify-content: left;
  padding: 2rem 3rem;
  flex-wrap: wrap;
}
.break-main .related-items .related-item {
  display: block;
  margin: 1rem;
  text-align: center;
}
.break-main .related-items .related-item img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.break-main .related-people > .related-items > .related-item img {
  border-radius: 50%;
}
.break-main .reverse-colors {
  background-color: var(--fgcolor);
  color: var(--sidecolor);
}
.break-main .reverse-colors .button {
  background-color: var(--sidecolor);
  color: var(--fgcolor);
}
.break-main .reverse-colors .button:hover,
.break-main .reverse-colors .button:active,
.break-main .reverse-colors .button:visited {
  background-color: var(--bgcolor);
  color: var(--ahover-color) !important;
}
.break-main .cols {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: center;
}
.break-main .cols .col {
  display: block;
  padding: 1rem;
  max-width: 50%;
}
.flexslider .slides li.active {
  display: block;
}
